.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.068000px;}
.lsa{letter-spacing:-0.039200px;}
.ls6{letter-spacing:0.011600px;}
.ls2b{letter-spacing:0.026400px;}
.ls0{letter-spacing:0.037600px;}
.ls8{letter-spacing:0.038000px;}
.lsb{letter-spacing:0.040400px;}
.ls11{letter-spacing:0.046400px;}
.ls38{letter-spacing:0.076000px;}
.ls1{letter-spacing:0.082000px;}
.ls5{letter-spacing:0.104000px;}
.ls1d{letter-spacing:0.117600px;}
.ls3b{letter-spacing:0.144800px;}
.ls27{letter-spacing:0.170800px;}
.ls23{letter-spacing:0.172000px;}
.ls37{letter-spacing:0.175200px;}
.ls35{letter-spacing:0.176000px;}
.ls40{letter-spacing:0.182400px;}
.ls41{letter-spacing:0.184800px;}
.ls33{letter-spacing:0.185200px;}
.ls12{letter-spacing:0.186800px;}
.ls2e{letter-spacing:0.194400px;}
.ls31{letter-spacing:0.195200px;}
.ls2f{letter-spacing:0.198400px;}
.ls34{letter-spacing:0.201600px;}
.lsd{letter-spacing:0.205600px;}
.ls30{letter-spacing:0.206400px;}
.ls1c{letter-spacing:0.208800px;}
.ls16{letter-spacing:0.211200px;}
.ls3f{letter-spacing:0.213600px;}
.ls17{letter-spacing:0.214400px;}
.ls21{letter-spacing:0.215200px;}
.ls20{letter-spacing:0.219600px;}
.ls15{letter-spacing:0.220400px;}
.lsf{letter-spacing:0.222000px;}
.ls2d{letter-spacing:0.226400px;}
.ls1b{letter-spacing:0.226800px;}
.lsc{letter-spacing:0.230400px;}
.lse{letter-spacing:0.236800px;}
.ls26{letter-spacing:0.240000px;}
.ls14{letter-spacing:0.241200px;}
.ls2{letter-spacing:0.245600px;}
.ls3d{letter-spacing:0.246000px;}
.ls28{letter-spacing:0.246400px;}
.ls13{letter-spacing:0.253600px;}
.ls1f{letter-spacing:0.254000px;}
.ls43{letter-spacing:0.257200px;}
.ls1e{letter-spacing:0.257600px;}
.ls24{letter-spacing:0.260400px;}
.ls42{letter-spacing:0.264000px;}
.ls10{letter-spacing:0.264800px;}
.ls1a{letter-spacing:0.270800px;}
.ls19{letter-spacing:0.272400px;}
.ls3a{letter-spacing:0.284800px;}
.ls2c{letter-spacing:0.289600px;}
.ls3e{letter-spacing:0.292800px;}
.ls29{letter-spacing:0.293600px;}
.ls3c{letter-spacing:0.300000px;}
.ls32{letter-spacing:0.303200px;}
.ls2a{letter-spacing:0.336000px;}
.ls25{letter-spacing:0.352800px;}
.ls36{letter-spacing:0.369600px;}
.ls39{letter-spacing:0.372400px;}
.ls22{letter-spacing:0.376000px;}
.ls9{letter-spacing:0.440000px;}
.ls3{letter-spacing:0.468800px;}
.ls7{letter-spacing:0.495200px;}
.ls4{letter-spacing:0.505200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.994800px;}
.ws2{word-spacing:-0.685200px;}
.ws5{word-spacing:-0.593600px;}
.ws8{word-spacing:-0.560000px;}
.ws1{word-spacing:-0.521600px;}
.ws28{word-spacing:-0.342800px;}
.ws1b{word-spacing:-0.326000px;}
.ws1f{word-spacing:-0.266400px;}
.ws2c{word-spacing:-0.266000px;}
.ws20{word-spacing:-0.262800px;}
.ws29{word-spacing:-0.258000px;}
.ws17{word-spacing:-0.245600px;}
.ws18{word-spacing:-0.244000px;}
.wse{word-spacing:-0.238000px;}
.ws2e{word-spacing:-0.237200px;}
.ws1a{word-spacing:-0.233600px;}
.ws2f{word-spacing:-0.230400px;}
.ws11{word-spacing:-0.226400px;}
.ws1e{word-spacing:-0.219200px;}
.ws2b{word-spacing:-0.218800px;}
.ws12{word-spacing:-0.214400px;}
.ws1c{word-spacing:-0.213200px;}
.wsc{word-spacing:-0.210000px;}
.wsa{word-spacing:-0.203200px;}
.ws19{word-spacing:-0.200000px;}
.ws21{word-spacing:-0.199200px;}
.wsd{word-spacing:-0.195200px;}
.ws13{word-spacing:-0.193200px;}
.ws15{word-spacing:-0.187600px;}
.ws14{word-spacing:-0.184400px;}
.ws24{word-spacing:-0.179600px;}
.wsb{word-spacing:-0.178800px;}
.ws26{word-spacing:-0.174800px;}
.ws23{word-spacing:-0.171600px;}
.ws22{word-spacing:-0.167600px;}
.wsf{word-spacing:-0.166400px;}
.ws10{word-spacing:-0.160000px;}
.ws25{word-spacing:-0.158400px;}
.ws2d{word-spacing:-0.158000px;}
.ws27{word-spacing:-0.148800px;}
.ws1d{word-spacing:-0.144000px;}
.ws2a{word-spacing:-0.118000px;}
.ws9{word-spacing:-0.080800px;}
.ws16{word-spacing:-0.052000px;}
.ws7{word-spacing:-0.014000px;}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:0.015600px;}
.ws0{word-spacing:0.016000px;}
._1{width:55.680000px;}
._3{width:70.080000px;}
._d{width:108.479520px;}
._2{width:114.239920px;}
._8{width:120.959200px;}
._7{width:141.120480px;}
._b{width:149.759360px;}
._c{width:182.399360px;}
._a{width:185.279040px;}
._4{width:187.200640px;}
._e{width:191.999360px;}
._9{width:209.280000px;}
._6{width:215.997920px;}
._5{width:482.879680px;}
._0{width:1117.440000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:44.160000px;}
.fs2{font-size:52.800000px;}
.fs1{font-size:66.240000px;}
.fs0{font-size:88.320000px;}
.y8{bottom:59.984314px;}
.y7{bottom:60.359216px;}
.y6{bottom:76.542484px;}
.y5{bottom:143.962353px;}
.y16{bottom:173.204706px;}
.y15{bottom:193.449412px;}
.y14{bottom:213.694118px;}
.y13{bottom:233.938824px;}
.y12{bottom:254.183529px;}
.y11{bottom:274.428235px;}
.y0{bottom:275.709150px;}
.y34{bottom:367.029020px;}
.y33{bottom:412.017255px;}
.y32{bottom:432.261961px;}
.y31{bottom:452.506667px;}
.y30{bottom:485.498039px;}
.y2f{bottom:505.742745px;}
.y2e{bottom:538.734118px;}
.y2d{bottom:558.978824px;}
.y2c{bottom:591.970196px;}
.y2b{bottom:612.214902px;}
.y2a{bottom:632.459608px;}
.y29{bottom:652.704314px;}
.y28{bottom:685.695686px;}
.y27{bottom:705.940392px;}
.y26{bottom:726.185098px;}
.y25{bottom:746.429804px;}
.y24{bottom:766.674510px;}
.y23{bottom:786.919216px;}
.y22{bottom:819.910588px;}
.y21{bottom:840.155294px;}
.y4{bottom:841.654902px;}
.y10{bottom:842.404706px;}
.y20{bottom:860.400000px;}
.y1f{bottom:880.644706px;}
.yf{bottom:886.268235px;}
.y3{bottom:900.889412px;}
.ye{bottom:906.512941px;}
.y1e{bottom:913.636078px;}
.y1d{bottom:946.627451px;}
.yd{bottom:947.002353px;}
.y2{bottom:960.123922px;}
.y1c{bottom:966.872157px;}
.yc{bottom:987.491765px;}
.y1b{bottom:1002.862745px;}
.yb{bottom:1027.981176px;}
.y1{bottom:1032.105098px;}
.y1a{bottom:1059.098039px;}
.ya{bottom:1069.595294px;}
.y19{bottom:1079.342745px;}
.y18{bottom:1120.956863px;}
.y9{bottom:1135.952941px;}
.y17{bottom:1164.445490px;}
.h7{height:42.084480px;}
.h6{height:43.232640px;}
.h4{height:50.318400px;}
.h9{height:51.691200px;}
.ha{height:54.423750px;}
.h3{height:63.126720px;}
.h8{height:64.848960px;}
.h2{height:84.168960px;}
.h1{height:503.774510px;}
.h5{height:731.058824px;}
.hb{height:1084.091503px;}
.h0{height:1237.176471px;}
.w1{width:292.892157px;}
.w2{width:745.117647px;}
.w3{width:756.052288px;}
.w0{width:956.000000px;}
.x9{left:101.535948px;}
.x6{left:105.441176px;}
.x5{left:112.470588px;}
.x14{left:142.087843px;}
.x15{left:149.585882px;}
.xf{left:150.710588px;}
.xd{left:154.084706px;}
.xc{left:155.959216px;}
.x13{left:158.958431px;}
.x3{left:169.455686px;}
.x1{left:247.810196px;}
.x10{left:248.934902px;}
.xe{left:273.303529px;}
.x0{left:332.725490px;}
.x8{left:345.284706px;}
.x17{left:367.403922px;}
.x16{left:390.272941px;}
.x11{left:398.145882px;}
.x4{left:403.394510px;}
.x2{left:407.143529px;}
.xb{left:412.017255px;}
.x18{left:449.132549px;}
.x12{left:472.376471px;}
.xa{left:527.487059px;}
.x7{left:833.781961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.058042pt;}
.lsa{letter-spacing:-0.033459pt;}
.ls6{letter-spacing:0.009901pt;}
.ls2b{letter-spacing:0.022534pt;}
.ls0{letter-spacing:0.032094pt;}
.ls8{letter-spacing:0.032435pt;}
.lsb{letter-spacing:0.034484pt;}
.ls11{letter-spacing:0.039605pt;}
.ls38{letter-spacing:0.064870pt;}
.ls1{letter-spacing:0.069992pt;}
.ls5{letter-spacing:0.088770pt;}
.ls1d{letter-spacing:0.100378pt;}
.ls3b{letter-spacing:0.123595pt;}
.ls27{letter-spacing:0.145787pt;}
.ls23{letter-spacing:0.146812pt;}
.ls37{letter-spacing:0.149543pt;}
.ls35{letter-spacing:0.150226pt;}
.ls40{letter-spacing:0.155689pt;}
.ls41{letter-spacing:0.157737pt;}
.ls33{letter-spacing:0.158079pt;}
.ls12{letter-spacing:0.159444pt;}
.ls2e{letter-spacing:0.165931pt;}
.ls31{letter-spacing:0.166614pt;}
.ls2f{letter-spacing:0.169346pt;}
.ls34{letter-spacing:0.172077pt;}
.lsd{letter-spacing:0.175491pt;}
.ls30{letter-spacing:0.176174pt;}
.ls1c{letter-spacing:0.178223pt;}
.ls16{letter-spacing:0.180271pt;}
.ls3f{letter-spacing:0.182320pt;}
.ls17{letter-spacing:0.183003pt;}
.ls21{letter-spacing:0.183685pt;}
.ls20{letter-spacing:0.187441pt;}
.ls15{letter-spacing:0.188124pt;}
.lsf{letter-spacing:0.189490pt;}
.ls2d{letter-spacing:0.193245pt;}
.ls1b{letter-spacing:0.193587pt;}
.lsc{letter-spacing:0.196659pt;}
.lse{letter-spacing:0.202122pt;}
.ls26{letter-spacing:0.204854pt;}
.ls14{letter-spacing:0.205878pt;}
.ls2{letter-spacing:0.209633pt;}
.ls3d{letter-spacing:0.209975pt;}
.ls28{letter-spacing:0.210316pt;}
.ls13{letter-spacing:0.216462pt;}
.ls1f{letter-spacing:0.216803pt;}
.ls43{letter-spacing:0.219535pt;}
.ls1e{letter-spacing:0.219876pt;}
.ls24{letter-spacing:0.222266pt;}
.ls42{letter-spacing:0.225339pt;}
.ls10{letter-spacing:0.226022pt;}
.ls1a{letter-spacing:0.231143pt;}
.ls19{letter-spacing:0.232509pt;}
.ls3a{letter-spacing:0.243093pt;}
.ls2c{letter-spacing:0.247190pt;}
.ls3e{letter-spacing:0.249921pt;}
.ls29{letter-spacing:0.250604pt;}
.ls3c{letter-spacing:0.256067pt;}
.ls32{letter-spacing:0.258798pt;}
.ls2a{letter-spacing:0.286795pt;}
.ls25{letter-spacing:0.301135pt;}
.ls36{letter-spacing:0.315474pt;}
.ls39{letter-spacing:0.317864pt;}
.ls22{letter-spacing:0.320937pt;}
.ls9{letter-spacing:0.375565pt;}
.ls3{letter-spacing:0.400147pt;}
.ls7{letter-spacing:0.422681pt;}
.ls4{letter-spacing:0.431217pt;}
.ws4{word-spacing:-0.849118pt;}
.ws2{word-spacing:-0.584857pt;}
.ws5{word-spacing:-0.506671pt;}
.ws8{word-spacing:-0.477992pt;}
.ws1{word-spacing:-0.445215pt;}
.ws28{word-spacing:-0.292599pt;}
.ws1b{word-spacing:-0.278259pt;}
.ws1f{word-spacing:-0.227387pt;}
.ws2c{word-spacing:-0.227046pt;}
.ws20{word-spacing:-0.224315pt;}
.ws29{word-spacing:-0.220218pt;}
.ws17{word-spacing:-0.209633pt;}
.ws18{word-spacing:-0.208268pt;}
.wse{word-spacing:-0.203146pt;}
.ws2e{word-spacing:-0.202464pt;}
.ws1a{word-spacing:-0.199391pt;}
.ws2f{word-spacing:-0.196659pt;}
.ws11{word-spacing:-0.193245pt;}
.ws1e{word-spacing:-0.187100pt;}
.ws2b{word-spacing:-0.186758pt;}
.ws12{word-spacing:-0.183003pt;}
.ws1c{word-spacing:-0.181978pt;}
.wsc{word-spacing:-0.179247pt;}
.wsa{word-spacing:-0.173443pt;}
.ws19{word-spacing:-0.170711pt;}
.ws21{word-spacing:-0.170028pt;}
.wsd{word-spacing:-0.166614pt;}
.ws13{word-spacing:-0.164907pt;}
.ws15{word-spacing:-0.160127pt;}
.ws14{word-spacing:-0.157396pt;}
.ws24{word-spacing:-0.153299pt;}
.wsb{word-spacing:-0.152616pt;}
.ws26{word-spacing:-0.149202pt;}
.ws23{word-spacing:-0.146470pt;}
.ws22{word-spacing:-0.143056pt;}
.wsf{word-spacing:-0.142032pt;}
.ws10{word-spacing:-0.136569pt;}
.ws25{word-spacing:-0.135203pt;}
.ws2d{word-spacing:-0.134862pt;}
.ws27{word-spacing:-0.127009pt;}
.ws1d{word-spacing:-0.122912pt;}
.ws2a{word-spacing:-0.100720pt;}
.ws9{word-spacing:-0.068967pt;}
.ws16{word-spacing:-0.044385pt;}
.ws7{word-spacing:-0.011950pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:0.013315pt;}
.ws0{word-spacing:0.013657pt;}
._1{width:47.526025pt;}
._3{width:59.817238pt;}
._d{width:92.593398pt;}
._2{width:97.510225pt;}
._8{width:103.245510pt;}
._7{width:120.454301pt;}
._b{width:127.828073pt;}
._c{width:155.688157pt;}
._a{width:158.146126pt;}
._4{width:159.786320pt;}
._e{width:163.882299pt;}
._9{width:178.632301pt;}
._6{width:184.366425pt;}
._5{width:412.165083pt;}
._0{width:953.798159pt;}
.fs3{font-size:37.693054pt;}
.fs2{font-size:45.067782pt;}
.fs1{font-size:56.539582pt;}
.fs0{font-size:75.386109pt;}
.y8{bottom:51.200000pt;}
.y7{bottom:51.520000pt;}
.y6{bottom:65.333333pt;}
.y5{bottom:122.880000pt;}
.y16{bottom:147.840000pt;}
.y15{bottom:165.120000pt;}
.y14{bottom:182.400000pt;}
.y13{bottom:199.680000pt;}
.y12{bottom:216.960000pt;}
.y11{bottom:234.240000pt;}
.y0{bottom:235.333333pt;}
.y34{bottom:313.280000pt;}
.y33{bottom:351.680000pt;}
.y32{bottom:368.960000pt;}
.y31{bottom:386.240000pt;}
.y30{bottom:414.400000pt;}
.y2f{bottom:431.680000pt;}
.y2e{bottom:459.840000pt;}
.y2d{bottom:477.120000pt;}
.y2c{bottom:505.280000pt;}
.y2b{bottom:522.560000pt;}
.y2a{bottom:539.840000pt;}
.y29{bottom:557.120000pt;}
.y28{bottom:585.280000pt;}
.y27{bottom:602.560000pt;}
.y26{bottom:619.840000pt;}
.y25{bottom:637.120000pt;}
.y24{bottom:654.400000pt;}
.y23{bottom:671.680000pt;}
.y22{bottom:699.840000pt;}
.y21{bottom:717.120000pt;}
.y4{bottom:718.400000pt;}
.y10{bottom:719.040000pt;}
.y20{bottom:734.400000pt;}
.y1f{bottom:751.680000pt;}
.yf{bottom:756.480000pt;}
.y3{bottom:768.960000pt;}
.ye{bottom:773.760000pt;}
.y1e{bottom:779.840000pt;}
.y1d{bottom:808.000000pt;}
.yd{bottom:808.320000pt;}
.y2{bottom:819.520000pt;}
.y1c{bottom:825.280000pt;}
.yc{bottom:842.880000pt;}
.y1b{bottom:856.000000pt;}
.yb{bottom:877.440000pt;}
.y1{bottom:880.960000pt;}
.y1a{bottom:904.000000pt;}
.ya{bottom:912.960000pt;}
.y19{bottom:921.280000pt;}
.y18{bottom:956.800000pt;}
.y9{bottom:969.600000pt;}
.y17{bottom:993.920000pt;}
.h7{height:35.921481pt;}
.h6{height:36.901500pt;}
.h4{height:42.949597pt;}
.h9{height:44.121359pt;}
.ha{height:46.453745pt;}
.h3{height:53.882221pt;}
.h8{height:55.352250pt;}
.h2{height:71.842962pt;}
.h1{height:430.000000pt;}
.h5{height:624.000000pt;}
.hb{height:925.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:250.000000pt;}
.w2{width:636.000000pt;}
.w3{width:645.333333pt;}
.w0{width:816.000000pt;}
.x9{left:86.666667pt;}
.x6{left:90.000000pt;}
.x5{left:96.000000pt;}
.x14{left:121.280000pt;}
.x15{left:127.680000pt;}
.xf{left:128.640000pt;}
.xd{left:131.520000pt;}
.xc{left:133.120000pt;}
.x13{left:135.680000pt;}
.x3{left:144.640000pt;}
.x1{left:211.520000pt;}
.x10{left:212.480000pt;}
.xe{left:233.280000pt;}
.x0{left:284.000000pt;}
.x8{left:294.720000pt;}
.x17{left:313.600000pt;}
.x16{left:333.120000pt;}
.x11{left:339.840000pt;}
.x4{left:344.320000pt;}
.x2{left:347.520000pt;}
.xb{left:351.680000pt;}
.x18{left:383.360000pt;}
.x12{left:403.200000pt;}
.xa{left:450.240000pt;}
.x7{left:711.680000pt;}
}
